.socialnetwork-group-create-ex__scope {
	--font_os_light: 	"OpenSans-Light", "Helvetica Neue", Helvetica, Arial, sans-serif;
	--font_os_regular: 	"OpenSans-Regular", "Helvetica Neue", Helvetica, Arial, sans-serif;
	--font_os_semibold: "OpenSans-SemiBold", "Helvetica Neue", Helvetica, Arial, sans-serif;
	--font_os_bold: 	"OpenSans-Bold", "Helvetica Neue", Helvetica, Arial, sans-serif;
	--font_helvetica:	"Helvetica Neue", Helvetica, Arial, sans-serif;

	--white: rgba(255,255,255,1);
	--white_alpha_10: rgba(255,255,255,.1);
	--white_alpha_15: rgba(255,255,255,.15);
	--white_alpha_20: rgba(255,255,255,.2);
	--white_alpha_25: rgba(255,255,255,.25);
	--white_alpha_30: rgba(255,255,255,.3);
	--white_alpha_35: rgba(255,255,255,.35);
	--white_alpha_40: rgba(255,255,255,.4);
	--white_alpha_50: rgba(255,255,255,.5);
	--white_alpha_70: rgba(255,255,255,.7);
	--white_alpha_75: rgba(255,255,255,.75);
	--white_alpha_80: rgba(255,255,255,.8);
	--white_alpha_90: rgba(255,255,255,.9);

	--graphite: rgba(82,92,105,1);
	--graphite_alpha_04: rgba(82,92,105,.04);
	--graphite_alpha_07: rgba(82,92,105,.07);
	--graphite_alpha_08: rgba(82,92,105,.08);
	--graphite_alpha_10: rgba(82,92,105,.1);
	--graphite_alpha_15: rgba(82,92,105,.15);
	--graphite_alpha_30: rgba(82,92,105,.3);
	--graphite_alpha_40: rgba(82,92,105,.4);
	--graphite_alpha_50: rgba(82,92,105,.5);
	--graphite_alpha_70: rgba(82,92,105,.7);
	--graphite_alpha_80: rgba(82,92,105,.8);

	--blue: rgba(22,181,232,1);
	--blue_alpha_50: rgba(22,181,232,.5);
	--gray: rgba(51,51,51,1);
	--green: rgba(157,207,0,1);

	--padding-space: 200px;
}

body:not(.workgroup-form-master) .socialnetwork-group-create-ex__scope {
	padding: 15px 15px 20px;
	background-color: #fff;
}

.socialnetwork-group-create-ex__text {
	color: var(--graphite_alpha_50);
}

.socialnetwork-group-create-ex__text.--s {
	display: flex;
	align-items: center;
	font-size: 13px;
}

.socialnetwork-group-create-ex__text.--m {
	font-size: 12px;
	line-height: 16px;
	color: var(--graphite);
}

.socialnetwork-group-create-ex__text.--xs {
	font-size: 12px;
}

.socialnetwork-group-create-ex__text.--margin-bottom {
	margin-bottom: 7px;
}

.workgroup-form-master .socialnetwork-group-create-ex {
	display: block;
	position: relative;
	padding: 33px 33px 0 33px;
	box-sizing: border-box;
}

.socialnetwork-group-create-ex:after {
	content: '';
	clear: both;
	display: block;
	height: 1px;
	overflow: hidden;
}

.workgroup-form-master .socialnetwork-group-create-ex__background {
	position: fixed;
	bottom: 0;
	left: 100px;
	width: 889px;
	height: calc(100vh - 590px);
	background: url(images/socialnetwork-group-create-ex__background.png) left top no-repeat;
	background-size: 100%;
	margin-top: -147px;
	z-index: -9;
}

.workgroup-form-master .socialnetwork-group-create-ex__wrapper {
	display: block;
	position: relative;
	margin-right: 160px;
	max-width: 790px;
}

.socialnetwork-group-create-ex__head {
	display: none;
	overflow: hidden;
	align-items: center;
	margin-bottom: 20px;
	padding: 25px 0;
	min-height: 117px;
	box-sizing: border-box;
	background: var(--white_alpha_80);
	box-shadow: 0 4px 13px 0 var(--graphite_alpha_04);
	border-radius: 22px;
}

.socialnetwork-group-create-ex__head--logo {
	display: block;
	width: 68px;
	min-width: 68px;
	height: 68px;
	margin: 0 23px 0 21px;
	background: var(--blue) url(images/socialnetwork-group-create-ex__icon--default.svg) center 21px no-repeat;
	background-size: 65%;
	border-radius: 100%;
}

.socialnetwork-group-create-ex__head--container {
	flex: 1;
	padding-right: var(--padding-space);
	font-family: var(--font_os_light);
}

.socialnetwork-group-create-ex__head--title {
	margin-bottom: 10px;
	font-size: 28px;
	line-height: 32px;
	color: #202020;
}

.socialnetwork-group-create-ex__head--sub-title {
	font-size: 13px;
	line-height: 17px;
	color: #525c69;
	opacity: .8;
}

.workgroup-form-master .socialnetwork-group-create-ex__content {
	display: flex;
	flex-direction: column;
	overflow: hidden;
	margin-bottom: 20px;
	background: var(--white_alpha_80);
	box-shadow: 0 4px 13px 0 var(--graphite_alpha_04);
	border-radius: 22px;
	box-sizing: border-box;
}

.socialnetwork-group-create-ex__content:last-child {
	margin-bottom: 0;
}

.socialnetwork-group-create-ex__breadcrumbs {
	display: none;
	overflow: hidden;
	padding: 14px 180px 14px 28px;
}

.socialnetwork-group-create-ex__breadcrumbs-item {
	display: inline-block;
	padding-right: 32px;
	position: relative;
	vertical-align: top;
	font-family: var(--font_os_bold);
	font-size: 14px;
	line-height: 25px;
	color: var(--graphite_alpha_50);
}

.socialnetwork-group-create-ex__breadcrumbs-item.--active {
	color: var(--graphite);
}

.socialnetwork-group-create-ex__breadcrumbs-item:after {
	content: '';
	position: absolute;
	right: 11px;
	top: 9px;
	width: 7px;
	height: 7px;
	border-right: 2px solid var(--graphite);
	border-top: 2px solid var(--graphite);
	opacity: .2;
	transform: rotate(45deg);
}

.socialnetwork-group-create-ex__breadcrumbs-item:last-child:after {
	content: none;
}

.workgroup-form-master .socialnetwork-group-create-ex__content-body {
	flex: 1;
	display: none;
	flex-direction: column;
	overflow: hidden;
	padding: 25px var(--padding-space) 30px 28px;
	background: var(--white);
	border-radius: 22px 0 0 22px;
	opacity: 0;
	transition: .2s;
}

.workgroup-form-master .socialnetwork-group-create-ex__content-body.--active {
	display: flex;
	opacity: 0;
	animation: socialnetwork-group-create-ex__content-body--active .2s linear forwards;
}

@keyframes socialnetwork-group-create-ex__content-body--active {
	0% {
		opacity: 0;
	}
	100% {
		opacity: 1;
	}
}

.socialnetwork-group-create-ex__content-body {
	overflow: hidden;
}

.socialnetwork-group-create-ex__content-title {
	display: block;
	max-width: 520px;
	margin-bottom: 22px;
	font-family: var(--font_os_regular);
	font-size: 19px;
	color: var(--blue);
	line-height: 24px;
}

.socialnetwork-group-create-ex__content-title.--without-margin {
	margin-bottom: 5px;
}

.socialnetwork-group-create-ex__content-wrapper {
	display: block;
}

.socialnetwork-group-create-ex__content-wrapper.--white-space {
	white-space: nowrap;
}

.socialnetwork-group-create-ex__group-selector {
	display: flex;
	position: relative;
	min-height: 100px;
	margin-bottom: 10px;
	background: var(--white);
	box-sizing: border-box;
	user-select: none;
	cursor: pointer;
}

.socialnetwork-group-create-ex__group-selector.--disabled {
	pointer-events: none;
	-webkit-filter: grayscale(100%);
	-moz-filter: grayscale(100%);
	-ms-filter: grayscale(100%);
	-o-filter: grayscale(100%);
	filter: grayscale(100%);
	filter: gray;
	opacity: .6;
}

.socialnetwork-group-create-ex__group-selector.--disabled .socialnetwork-group-create-ex__group-selector--title,
.socialnetwork-group-create-ex__group-selector.--disabled .socialnetwork-group-create-ex__group-selector--description {
	opacity: .6;
}

.socialnetwork-group-create-ex__group-selector:last-child {
	margin-bottom: 0;
}

.socialnetwork-group-create-ex__group-selector:after {
	content: '';
	position: absolute;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	pointer-events: none;
	border: 1px solid rgba(168,173,180,.31);
	box-shadow: 0 1px 4px var(--graphite_alpha_07);
	border-radius: 8px;
	transition: .1s;
}

.socialnetwork-group-create-ex__group-selector.--active {
	background: linear-gradient(0deg, rgba(47, 198, 246, 0.06), rgba(47, 198, 246, 0.06)), #fff !important;
}

.socialnetwork-group-create-ex__group-selector.--active:after {
	border: 2px solid var(--blue) !important;
	box-shadow: 0 4px 13px var(--graphite_alpha_04);
}

.socialnetwork-group-create-ex__group-selector:hover:after {
	border: 1px solid var(--blue_alpha_50);
	box-shadow: 0 4px 13px var(--graphite_alpha_04);
}

.socialnetwork-group-create-ex__group-selector:hover {
	background: linear-gradient(0deg, rgba(47, 198, 246, 0.04), rgba(47, 198, 246, 0.04)), #FFFFFF;

}

.socialnetwork-group-create-ex__group-selector--logo {
	width: 95px;
	max-width: 95px;
	background: center no-repeat;
}

.socialnetwork-group-create-ex__group-selector--logo.--project {
	background-image: url(images/socialnetwork-group-create-ex__icon--project.svg);
}

.socialnetwork-group-create-ex__group-selector--logo.--scrum {
	background-image: url(images/socialnetwork-group-create-ex__icon--scrum.svg);
}

.socialnetwork-group-create-ex__group-selector--logo.--group {
	background-image: url(images/socialnetwork-group-create-ex__icon--group.svg);
}

.socialnetwork-group-create-ex__group-selector--logo.--access-closed {
	background-image: url(images/socialnetwork-group-create-ex__icon--access--close.svg);
}

.socialnetwork-group-create-ex__group-selector--logo.--access-extranet {
	background-image: url(images/socialnetwork-group-create-ex__icon--access--extranet.svg);
}

.socialnetwork-group-create-ex__group-selector--logo.--access-open {
	background-image: url(images/socialnetwork-group-create-ex__icon--access--open.svg);
}

.socialnetwork-group-create-ex__group-selector--logo.--access-secret {
	background-image: url(images/socialnetwork-group-create-ex__icon--access--secret.svg);
}

.socialnetwork-group-create-ex__group-selector--container {
	display: flex;
	flex: 1;
	flex-direction: column;
	justify-content: center;
	align-items: flex-start;
	overflow: hidden;
	padding: 10px 20px 10px 0;
}

.socialnetwork-group-create-ex__group-selector--title {
	position: relative;
	margin-bottom: 7px;
	font: 18px/16px var(--font_os_semibold);
	color: var(--gray);
}

.socialnetwork-group-create-ex__group-selector--description {
	font: 14px/18px var(--font_helvetica);
	color: #646f86;
}

.socialnetwork-group-create-ex__group-selector--label {
	position: absolute;
	top: -4px;
	right: -5px;
	transform: translateX(100%);
	overflow: hidden;
	display: flex;
	align-items: center;
	height: 15px;
	padding: 0 5px;
	background: var(--gray);
	opacity: .8;
	font-family: var( --font_os_semibold);
	color: var( --white);
	font-size: 10px;
	border-radius: 8px;
}

.socialnetwork-group-create-ex__group-selector--label.--new {
	background: var( --green);
}

.socialnetwork-group-create-ex__content-block {
	display: block;
}

.socialnetwork-group-create-ex__content-block.--flex {
	display: flex;
}

.socialnetwork-group-create-ex__content-block.--space-between {
	display: flex;
	justify-content: space-between;
}

.socialnetwork-group-create-ex__content-block.--space-bottom {
	margin-bottom: 15px;
}

.socialnetwork-group-create-ex__content-block.--space-bottom--xl {
	margin-bottom: 35px;
}

.socialnetwork-group-create-ex__content-block.--hidden {
	display: none;
}

.socialnetwork-group-create-ex__content-expandable {
	display: block;
	opacity: 0;
	height: 0;
	transition: .2s;
}

.socialnetwork-group-create-ex__content-expandable.--open {
	animation: socialnetwork-group-create-ex__content-expandable .1s linear forwards;
	animation-delay: .5s;
}

@keyframes socialnetwork-group-create-ex__content-expandable {
	0% {
		opacity: 0;
	}
	100% {
		opacity: 1;
	}
}

.socialnetwork-group-create-ex__content-expandable--wrapper {
	display: block;
}

.socialnetwork-group-create-ex__content-line {
	display: block;
	width: 100%;
	margin: 20px 0;
	height: 1px;
	background: var(--graphite_alpha_08);
}

.socialnetwork-group-create-ex__project-logo,
.socialnetwork-group-create-ex__project-background {
	display: inline-flex;
	flex-direction: column;
	position: relative;
}

.socialnetwork-group-create-ex__project-background {
	margin-right: 20px;
}

.socialnetwork-group-create-ex__project-background--change {
	position: absolute;
	top: 14px;
	right: 12px;
	z-index: 9;
	transition: .1s;
	opacity: 0;
	transform: translateY(-5px);
}

.socialnetwork-group-create-ex__project-background:hover .socialnetwork-group-create-ex__project-background--change {
	opacity: 1;
	transform: translateY(0);
}

.socialnetwork-group-create-ex__project-logo--title,
.socialnetwork-group-create-ex__project-background--title {
	margin-bottom: 20px;
	font: 14px/20px var(--font_helvetica);
	color: var(--graphite);
}

.socialnetwork-group-create-ex__project-background--title.--background {
	position: absolute;
	bottom: 0;
	left: 0;
	right: 0;
	margin: 0;
	padding: 0 10px;
	background: rgba(0,0,0,.5);
	font: 11px/26px var(--font_os_regular);
	color: var(--white);
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
}

.socialnetwork-group-create-ex__project-background--area {
	display: block;
	position: relative;
	width: 78px;
	height: 78px;
	background: center no-repeat;
	background-size: cover;
}

.socialnetwork-group-create-ex__project-background--area {
	overflow: hidden;
	width: 180px;
	height: 115px;
	background: center no-repeat;
	background-size: cover;
	border-radius: 10px;
}

.socialnetwork-group-create-ex__project-logo--remove {
	display: none;
	position: absolute;
	width: 22px;
	height: 22px;
	top: -8px;
	right: -8px;
	background: var(--white_alpha_90) url(images/socialnetwork-group-create-ex__icon--close.svg) center no-repeat;
	box-shadow: 0 1px 3px rgba(0,0,0,.14);
	border-radius: 100%;
	cursor: pointer;
	z-index: 9;
	opacity: 0;
	transition: .2s;
}

.socialnetwork-group-create-ex__project-logo--item.--selected .socialnetwork-group-create-ex__project-logo--remove {
	display: block;
}

.socialnetwork-group-create-ex__project-logo--item:hover .socialnetwork-group-create-ex__project-logo--remove {
	opacity: 1;
	transition: none;
}

.socialnetwork-group-create-ex__project-logo--remove:hover {
	background-color: var(--white);
}

.socialnetwork-group-create-ex__project-logo--remove.--hidden {
	display: none !important;
}

.socialnetwork-group-create-ex__project-logo--area {
	display: block;
}

.socialnetwork-group-create-ex__project-logo--item {
	display: inline-block;
	vertical-align: top;
	position: relative;
	width: 40px;
	height: 40px;
	margin: 0 8px 8px 0;
	border-radius: 100%;
	background: var(--graphite_alpha_10) center no-repeat;
	cursor: pointer;
}

.socialnetwork-group-create-ex__project-logo--item.--icon--no-image {
	background-image: url(images/socialnetwork-group-create-ex__icon--project-logo--no-image.svg);
}

.socialnetwork-group-create-ex__project-logo--item:after {
	content: '';
	position: absolute;
	width: 44px;
	height: 44px;
	top: -4px;
	left: -4px;
	border: 2px solid var(--blue);
	pointer-events: none;
	border-radius: 100%;
	opacity: 0;
	transition: .1s;
}

.socialnetwork-group-create-ex__project-logo--item.--selected:after {
	opacity: 1;
}

.socialnetwork-group-create-ex__project-instruments {
	display: block;
	overflow: hidden;
}

.socialnetwork-group-create-ex__project-instruments--item {
	display: inline-flex;
	align-items: stretch;
	cursor: pointer;
	width: calc(50% - 5px);
}

.socialnetwork-group-create-ex__project-instruments--item .ui-ctl {
	margin-bottom: 0;
}

.socialnetwork-group-create-ex__project-instruments--icon-action {
	display: inline-block;
	width: 30px;
	background: center no-repeat;
	opacity: .6;
	transition: .2s;
}

.socialnetwork-group-create-ex__project-instruments--icon-action:hover {
	opacity: .8;
	transition: none;
}

.socialnetwork-group-create-ex__project-instruments--icon-action.--edit {
	background-image: url('data:image/svg+xml;charset=US-ASCII,%3Csvg%20xmlns%3D%22http%3A//www.w3.org/2000/svg%22%20width%3D%2210%22%20height%3D%2210%22%20viewBox%3D%220%200%2010%2010%22%3E%3Cpath%20fill%3D%22%23525C68%22%20d%3D%22M7.64.044L1.346%206.33c.522.248%201.006.568%201.44.952.356.414.653.874.883%201.37.388-.39%204.37-4.367%206.286-6.283-.243-.54-.576-1.034-.98-1.462-.39-.37-.846-.66-1.34-.862L7.64.043zM.78%207.086l-.476%202.61%202.87-.475c-.206-.488-.505-.935-.89-1.316-.425-.38-.94-.66-1.502-.818z%22%20fill-rule%3D%22evenodd%22/%3E%3C/svg%3E');
}

.socialnetwork-group-create-ex__project-instruments--icon-action.--revert {
	background-image: url('data:image/svg+xml;charset=US-ASCII,%3Csvg%20xmlns%3D%22http%3A//www.w3.org/2000/svg%22%20width%3D%2213%22%20height%3D%2213%22%20viewBox%3D%220%200%2013%2013%22%3E%3Cpath%20fill%3D%22%23525C68%22%20fill-rule%3D%22evenodd%22%20d%3D%22M3.123%204.297C3.928%203.155%205.24%202.41%206.72%202.41c2.45%200%204.437%202.032%204.437%204.537S9.17%2011.483%206.72%2011.483c-.812%200-1.573-.225-2.228-.615l-.843%201.19c.893.564%201.945.89%203.07.89%203.24%200%205.868-2.687%205.868-6%200-3.315-2.627-6-5.867-6-1.828%200-3.46.856-4.537%202.198V.703H.777v5h5V4.297H3.123z%22%20opacity%3D%221%22/%3E%3C/svg%3E');
}

.socialnetwork-group-create-ex__background-gif {
	display: none;
	position: absolute;
	top: 89px;
	right: -535px;
	width: 707px;
	height: 518px;
	z-index: 9;
	background: url(images/socialnetwork-group-create-ex__project-image--background.png) center no-repeat;
	background-size: contain;
	box-shadow: 0 4px 13px 0 var(--graphite_alpha_04);
	border-radius: 18px;
}

.socialnetwork-group-create-ex__background-gif:before,
.socialnetwork-group-create-ex__background-gif:after {
	content: '';
	position: absolute;
	top: 41px;
	right: 4px;
	bottom: 2px;
	left: 4px;
	background: center no-repeat;
	background-size: contain;
	border-radius: 0 0 15px 15px;
	opacity: 1;
	transition: .2s;
}

.socialnetwork-group-create-ex__background-gif:after {
	z-index: 9;
}

.socialnetwork-group-create-ex__background-gif.--stop:after {
	opacity: 0;
}

.socialnetwork-group-create-ex__background-gif.--scrum:after {
	background-image: url(images/socialnetwork-group-create-ex__project-image--scrum.gif);
}

.socialnetwork-group-create-ex__background-gif.--scrum:before {
	background-image: url(images/socialnetwork-group-create-ex__project-image--scrum.png);
}

.socialnetwork-group-create-ex__background-gif.--project:after {
	background-image: url(images/socialnetwork-group-create-ex__project-image--project.gif);
}

.socialnetwork-group-create-ex__background-gif.--project:before {
	background-image: url(images/socialnetwork-group-create-ex__project-image--project.png);
}

.socialnetwork-group-create-ex__background-gif.--group:after {
	background-image: url(images/socialnetwork-group-create-ex__project-image--group.gif);
}

.socialnetwork-group-create-ex__background-gif.--group:before {
	background-image: url(images/socialnetwork-group-create-ex__project-image--group.png);
}

.socialnetwork-group-create-ex__date-between {
	display: inline-block;
	box-sizing: border-box;
	width: 45px;
	height: 1px;
	background-color: rgb(220,222,225);
	background-clip: content-box;
	padding: 0 15px;
}

.socialnetwork-group-create-ex__create .socialnetwork-group-create-ex__background-gif.--active,
.socialnetwork-group-create-ex__create .socialnetwork-group-create-ex__breadcrumbs {
	display: block;
}

.socialnetwork-group-create-ex__create .socialnetwork-group-create-ex__head {
	display: flex;
}

.socialnetwork-group-create-ex__create--switch-project:not(.--project),
.socialnetwork-group-create-ex__create--switch-project.--project.socialnetwork-group-create-ex__create--switch-nonscrum.--scrum,
.socialnetwork-group-create-ex__create--switch-nonproject.--project,
.socialnetwork-group-create-ex__create--switch-nonproject.--scrum,
.socialnetwork-group-create-ex__create--switch-nonscrum.--scrum,
.socialnetwork-group-create-ex__create--switch-scrum:not(.--scrum) { display: none; }

.socialnetwork-group-create-ex__button-invisible { display: none; }

.social-group-create-options-add-dept-hint {
	display: none;
	padding: 4px 0 0 8px;
	font-size: 11px;
}
.social-group-create-options-add-dept-hint.visible { display: block; }


.socialnetwork-group-create-ex__project-instruments--item:not(.--custom-value) .ui-ctl-textbox,
.socialnetwork-group-create-ex__project-instruments--item.--custom-value .ui-ctl-label-text,
.socialnetwork-group-create-ex__project-instruments--item:not(.--custom-value) .socialnetwork-group-create-ex__project-instruments--icon-action.--revert,
.socialnetwork-group-create-ex__project-instruments--item.--custom-value .socialnetwork-group-create-ex__project-instruments--icon-action.--edit {
	display: none!important;
}

.socialnetwork-group-create-ex__content--user-fields .field-wrap,
.socialnetwork-group-create-ex__content--user-fields .field-item {
	max-width: 100% !important;
	width: 100% !important
}

.socialnetwork-group-create-ex__content--user-fields .field-item {
	position: relative;
	display: flex;
	flex-direction: column;
	vertical-align: middle;
	align-items: flex-start;
	justify-content: center;
}

.socialnetwork-group-create-ex__content--user-fields .field-item input.fields {
	z-index: 1;
	display: block;
	overflow: hidden;
	box-sizing: border-box;
	margin: 0;
	padding: 0 11px;
	width: 100%;
	height: 39px;
	min-height: 39px;
	outline: none;
	border: 1px solid #c6cdd3;
	border-radius: 2px;
	background-color: #fff;
	color: #535c69;
	vertical-align: middle;
	text-align: left;
	text-overflow: ellipsis;
	white-space: nowrap;
	font: 400 14px var(--font_helvetica);
	transition: border .3s ease, background-color .3s ease, color .3s ease, padding .3s ease;
	flex: 1;
	appearance: none;
}

.socialnetwork-group-create-ex__content--user-fields .field-item input.fields:hover {
	border-color: #66afe9;
	color: var(--graphite);
}

.socialnetwork-group-create-ex__content--user-fields .field-item input[type=checkbox] {
	display: inline;
	margin: 0 8px 0 0;
	padding: 0;
	width: auto;
	height: auto;
	appearance: checkbox;
	flex: none;
}

.socialnetwork-group-create-ex__content--user-fields .field-item label {
	display: flex;
	align-items: center;
	padding: 0 0 7px;
	font: 13px/18px var(--font_helvetica);
	font-size: 14px;
	color: var(--graphite);
	line-height: 17px;
}

.socialnetwork-group-create-ex__create--switch-notinviteonly.--inviteonly {
	display: none;
}

.socialnetwork-group-create-ex__text.ui-ctl-label-text.--s.socialnetwork-group-create-ex__create--switch-scrum.--scrum {
	height: auto;
	margin: 0;
	line-height: normal;
}

.ui-ctl-label-text.--bold {
	font: 13px/16px var(--font_helvetica);
	font-weight: bold;
	color: #000;
}

.socialnetwork-group-create-ex__extranet-users {
	margin-top: 30px;
	padding: 13px 16px;
	background: #f7f8fa;
}

.socialnetwork-group-create-ex__extranet-toggler {
	display: inline-flex;
	margin-bottom: 25px;
	background: #eeeff1;
	border-radius: 2px;
}

.socialnetwork-group-create-ex__extranet-toggler--item {
	display: flex;
	align-items: center;
	justify-content: center;
	min-width: 100px;
	height: 26px;
	padding: 0 10px;
	border-radius: 2px;
	box-sizing: border-box;
	font-family: var(--font_helvetica);
	font-size: 11px;
	color: var(--graphite);
	cursor: pointer;
}

.socialnetwork-group-create-ex__extranet-toggler--item.--active {
	background: #c7edfa;
}

.socialnetwork-group-create-ex__create .ui-ctl-dropdown {
	cursor: pointer;
}